## python3-antlr3 3.5.2

=== debian/changelog ===
python3-antlr3 (3.5.2-7) unstable; urgency=medium

  * Run unit tests with the package installed in debian/tmp.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2019 10:39:43 +0200

python3-antlr3 (3.5.2-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove unecessary overrides (Closes: #910012).
  * Using pkgos-dh_auto_install and re-order debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 18:29:11 +0200

python3-antlr3 (3.5.2-5) unstable; urgency=medium

  * Revised long and short desc.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Mar 2018 08:24:32 +0000

python3-antlr3 (3.5.2-4) unstable; urgency=medium

  * Add congress-python3-antlr3.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2018 11:53:13 +0100

python3-antlr3 (3.5.2-3) unstable; urgency=medium

  * Add patch to add encoding when opening files.
  * Fail build on unit test failure.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2018 11:26:02 +0100

python3-antlr3 (3.5.2-2) unstable; urgency=medium

  * Add patch to add antlr3/compat.py which is present in the Py2 version, but
    not in the py3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:37:02 +0000

python3-antlr3 (3.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #890656)

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Feb 2018 17:20:23 +0000
