=== debian/control ===
Source: python3-antlr3
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr (>= 1.8),
 python3-setuptools,
Build-Depends-Indep:
 python3-stringtemplate3,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python3-antlr3
Vcs-Git: https://salsa.debian.org/openstack-team/python/python3-antlr3.git
Homepage: http://www.antlr.org/

Package: python3-antlr3
Architecture: all
Depends:
 antlr3,
 python3-stringtemplate3,
 ${misc:Depends},
 ${python3:Depends},
Description: ANother Tool for Language Recognition - Python 3.x bindings
 ANTLR, ANother Tool for Language Recognition, (formerly PCCTS) is a language
 tool that provides a framework for constructing recognizers, compilers, and
 translators from grammatical descriptions containing C++ or Java actions (You
 can use PCCTS 1.xx to generate C-based parsers).
 .
 Computer language translation has become a common task. While compilers and
 tools for traditional computer languages (such as C or Java) are still being
 built, their number is dwarfed by the thousands of mini-languages for which
 recognizers and translators are being developed. Programmers construct
 translators for database formats, graphical data files (e.g., PostScript,
 AutoCAD), text processing files (e.g., HTML, SGML).  ANTLR is designed to
 handle all of your translation tasks.
 .
 Note that this package contains patches for OpenStack Congress.
 .
 This package provides the Python 3.x bindings.
