=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

export http_proxy=127.0.0.1:9
export https_proxy=127.0.0.1:9

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e; set -x ; for i in $(PYTHON3S) ; do \
		PYTHONPATH=$(CURDIR)/debian/usr/lib/python3/dist-packages PYTHON=python$$i python$$i setup.py unittest ; \
	done
endif
